/* ---------------------- Vertical Tabs */ 
.tabs { 
    position: relative;
    min-height: 0; 
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;

} 
.tabs .tab {margin-bottom: 1px;} 
@media screen and (min-width: 80rem) { 
    .tabs .tab { 
        float: left; 
        clear: left; 
        width: 31%; 
    }
} 
.tabs .tab .tab-toggle { 
    padding: 1rem;
    position: relative; outline: none; 
    width: 100%; 
    border: 1px #efefef solid;
} 
@media screen and (min-width: 80rem) { 
    .tabs .tab .tab-toggle { 
        text-align: left; 
        width: 95%; 
    } 
    .tabs .tab .tab-toggle.active:after { 
        content: '';
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -13px;
        border-left: 0;
        border-bottom: 13px solid transparent;
        border-top: 13px solid transparent;
        border-left: 10px solid #F58120;
    }
    .lxrtool-tabs{padding: 0 2rem;}
} 
.tabs .tab .tab-toggle.active { 
    color: black;
    background-color: white;
    cursor: default;
    border: 2px #F58120 solid;
} 

@media screen and (min-width: 80rem) {
    .tabs .content { 
        max-height: none;
        position: absolute; 
        right: 0;  
        top: 0; 
        width: 70%;
        opacity: 0; 

    } 
}
.tabs .content.active {
    max-height: 1000px; 
} 
@media screen and (min-width: 80rem) {
    .tabs .content.active { 
        max-height: none;
        opacity: 1; 
        -webkit-transform: none; 
        -moz-transform: none; 
        -ms-transform: none;
        -o-transform: none; transform: none; 

    }
}
.tabs .content > .heading {
    font-size: 1.5rem;
    margin-bottom: 1rem; 
} 

.lxrtool-tabs button{ 
    background-color: white; 
} 
.lxrtool-tabs button:hover { 
    background-color: #efefef !important; 
} 

.lxrtool-tabs-heading > span {
    font-size: 18px !important;
    font-family: ProximaNova-Bold;
}

p{
    clear: both;
}
.tabs .content {
    background-color: white; 
    -webkit-transition: all 1s; 
    -moz-transition: all 1s; 
    transition: all 1s; 
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom: 0;
}

/*side tabs end*/
thead{
    background: #333333;
    color:white;
}
.lxrtool-table tbody tr:nth-child(odd){
    background: white !important;
}

@media screen and (min-width: 800px) {
    .lxrblc-analyze-textbox{
        width: 450px !important;
    }
}
/*body part start*/

.lxrtool-table > tbody > tr > td a{
    color:#3954DF !important;
}
.lxr-icons span{
    padding: 5px 15px;
    color: #4F4F4F;
    font-size: 20px;
    cursor: pointer;
}

.nonworkingurl,.partially_notwork,.total_url{
    color: #2F80ED !important;
    cursor: pointer;
}

.glyphicon-remove{
    cursor: pointer;
}

/*common downloads start*/
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content p {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

.dropdown:hover .dropdown-content {
    display: block;
}


#downloadReport{
    padding: 5px 0px;
    color: #4F4F4F;
    font-size: 20px;
    cursor: pointer;
}
.download-report-row .download-report-div{
    border-top: 1px #ccc solid;
    width: 67.9%;
    margin-left: 0.6%;
    padding: 20px 10px;
    color: #333;
    border-color: #ddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    /*border-top: 0;*/
}

@media screen and (max-width: 992px) {
    .toolName{font-size: 20px}
    .download-report .download-report-div{
        width: 100%;
        margin-left: 0;
    }
}
/*end*/
.toolHelpInfo i{color: #ddd;cursor: pointer;}
.tooltip-inner img{width: 100%;}